/*MASTER*/

@font-face {
    font-family: 'arialblack';
    src: url('/ariblk-webfont.eot');
    src: url('/ariblk-webfont.eot?#iefix') format('embedded-opentype'),
         url('/ariblk-webfont.woff') format('woff'),
         url('/ariblk-webfont.ttf') format('truetype'),
         url('/ariblk-webfont.svg#arialblack') format('svg');
    font-weight: normal;
    font-style: normal;

}

body {margin:0;line-height:1.3em;background-color:#fff;color:#4a4a4a;font-size:13px;}
ul {list-style-position:outside;list-style-image:none;}
ol {list-style-position:outside;list-style-type:decimal;}
.clear {clear:both;}
.fl {float:left;}
.fr {float:right;}
.al {text-align:left;}
.ar {text-align:right;}
.last {border-right:0 !important;margin-right:0 !important;}

/*Link Styles*/
a,a:link,a:active,a:visited,a:hover {color:#3b978a;}
a,a:link,a:active,a:visited {text-decoration:underline;}
a:hover {text-decoration:none;}

a.reverse,a.reverse:link,a.reverse:active,a.reverse:visited {font-weight:bold;text-decoration:none;}
a.reverse:hover {text-decoration:underline;font-weight:bold;}

#container {position:relative;}

/* Header Area */
#header_container {    
	width:100%;
    height:199px;
    }
#header_wrap {
	width:940px;
    height: 199px;
    background-image:url(/media/bg_logo.jpg);
    background-repeat:no-repeat;
    background-position:top left;
    margin:auto;
    position:relative;
	}
#logo{
    position:absolute;
    top:0;
left:0;
    width:298px;
    height:139px;
    }	
#logo a{
    text-decoration:none;
    display:block;
    width:298px;
    height:139px;
     }    
#links {
	width:940px;
	clear:both;
	height:81px;
	margin:auto;
	} 
#links ul {list-style-type:none;list-style-image:none;margin:0;}
#links ul li {
    float:right;
    margin:0;
    padding:2px 0;
    background-image:url(/media/nav_link_arrow.gif);
    background-repeat:no-repeat;
    background-position:top center;
    width:85px;
    }
#links li a {
    display:block;    
    padding:8px 8px 0;
    text-align: center;
    font-style: italic;
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size:12px;
    font-weight: bold;
    color:#5C613F;    
    letter-spacing:-0.02em;
    text-decoration: underline;
    }

#search {
    width:940px;
	clear:both;
	height:60px;
	margin:auto;		
	} 	
#search ul{list-style:none;}
#search ul li{float:right;}
#goButtom{}
#goButtom input{
    width:46px; 
    height:30px;
    /*margin-top:26px;*/
    }
#searchBoxWap{
    background-image:url(/media/nav_bg_dearch.gif); 
    background-repeat:no-repeat;
    width:175px;
    height:30px; 
    padding:0;
    }
#searchBox {height:30px;}
#searchBox input{
    border:none; 
    background:none; 
    width:165px;
    margin:5px;
    }

#mainNav{
    width:940px;
	clear:both;
	height:59px;
	margin:auto;
          }
#mainNav ul {list-style-type:none;list-style-image:none;margin:0;/*height:45px;*/}
#mainNav ul li {	
	/*margin:1px;
	padding:10px 20px;
	background-color:#eee;
	height:23px;*/
	}
#link_fb{ width:40px; }	
#link_rss{ width:50px; }
#link_rss img{ margin:0 auto; display:block; }	
	
ul.mainNav {
    background: #e9d9c0; /* Old browsers */
    background: -moz-linear-gradient(top,  #e9d9c0 0%, #e3d2b8 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e9d9c0), color-stop(100%,#e3d2b8)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #e9d9c0 0%,#e3d2b8 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #e9d9c0 0%,#e3d2b8 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #e9d9c0 0%,#e3d2b8 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #e9d9c0 0%,#e3d2b8 100%); /* W3C */
    /*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e9d9c0', endColorstr='#e3d2b8',GradientType=0 );  IE6-9 */

    border-radius: 3px;
    border-bottom: 1px solid #D3C2A8;
    padding:5px 5px 0;

}

ul.mainNav li:hover ul {top: 42px!important;}

ul.mainNav li.toplevel {
    padding:0;
}
ul.mainNav li.toplevel:first-child { border-left: none;}
ul.mainNav li.divider {
    padding:0;
    width: 1px;
    margin:9px 0 14px 0;
    background-color:#86745C;
}

ul.mainNav li a.toplevel {
    font-size: 21px;
    color: #010;
    display: block;
    padding:9px 35px 14px;
}

ul.mainNav li.toplevel:hover {
    background: #6c7e42; /* Old browsers */
    background: -moz-linear-gradient(top,  #6c7e42 0%, #5d6a35 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6c7e42), color-stop(100%,#5d6a35)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #6c7e42 0%,#5d6a35 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #6c7e42 0%,#5d6a35 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #6c7e42 0%,#5d6a35 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #6c7e42 0%,#5d6a35 100%); /* W3C */
    /* filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6c7e42', endColorstr='#5d6a35',GradientType=0 ); IE6-9 */
    color: #ffffff;
    -ms-border-radius: 5px 5px 0 0;
    border-radius: 5px 5px 0 0;

}

ul.mainNav li.toplevel:hover a.toplevel { color: #ffffff;}

/* Content Area */
#content_container {
	width:100%;
	background-image:url(/media/bg_content.jpg); 
	background-repeat:repeat-x; 
	background-color:#FFFFFF;
	}
#content_wrap {
	width:1060px;
	margin:auto;
	}
	
#col_1 {
	width:250px;
	min-height:572px;	
	float:left;
	}
#col_1_content{
    padding-right:30px;
    margin:25px 0 70px;
    }
	
#col_2 {
	width:688px;
	float:left;	
	margin:25px 0 70px 0;
	padding:0;
	}
	
/* footer Area */
#footer_container {
	width:100%;
	background-image:url(/media/bg_footer_container.jpg); 
	background-repeat:repeat-x; 
	background-color: #5A6537;	
	clear:both;
	height:366px;
	}

#footer_wrap {
	width:1060px;
	background-image:url(/media/bg_footer.jpg?2015-02-12); 
	background-repeat:repeat-x; 
	margin:auto;
	}
#footer_container #footer_wrap{
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size:13px;
    font-weight: normal;
    color:#F4FFD3;
    }
#footer_container a,
#footer_container a:link, 
#footer_container a:active, 
#footer_container a:visited{
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size:13px;
    font-weight: normal;
    color:#F4FFD3;
    text-decoration: underline;
    line-height:.5em;
    }
#footer_container a:hover{    
    text-decoration:none;    
    }
#footer_bucket{padding-left:290px;}
#footer_bucket_1{
    float:left;
    width:240px;
    }
#fb1_content{padding: 35px 20px 0;}
#footer_bucket_2{
    float:left;
    width:240px;
    }
#fb2_content{padding: 35px 20px 0;}
#footer_bucket_3{
    float:left;
    width:240px;
    }
#fb3_content{
    padding: 35px 20px 0;
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size:12px;
    font-weight: normal;
    color:#F4FFD3;
    line-height:1em;
    }
#clientLine p{
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size:12px;
    font-weight: normal;
    color:#F4FFD3;
    /*line-height:1.25em;*/
    }
#fb3_content .contactName{    
    font-size:13px;
    font-weight: bold; 
    color:#EAFFAD;
    line-height:1.5em;
    }	
#fb3_content .contactEmail{
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size:12px;
    font-weight: normal;
    color:#EAFFAD;
    line-height:1em;
    font-style: italic;
    }
#fb3_content .contactNumbers{
    line-height:1.25em;
    }
#fb3_content .fb3Label{
    color:#EAFFAD;
    }


#copyLine a,
#copyLine a:link, 
#copyLine a:active, 
#copyLine a:visited{
    font-family:Arial, Helvetica, sans-serif;
    font-size:11px;
    font-weight: normal;
    color:#F4FFD3;
    line-height:1em;
    text-decoration:underline;
    }
#copyLine a:hover {text-decoration:none;}

.print{display:none;}
















/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
